<Animations>
  <Animation Name="KarpSmallnw" DesignName="KarpSmallnw" Delay="100" Type="Forward">
    <Frame FileName="frame_0091">
      <Sprite Left="68" Top="0" Width="5" Height="18" Rotate="False" X="58" Y="35" RealWidth="104" RealHeight="78" Image="0" />
      <Sprite Left="75" Top="0" Width="15" Height="17" Rotate="False" X="43" Y="29" RealWidth="104" RealHeight="78" Image="0" />
    </Frame>
    <Frame FileName="frame_0092">
      <Sprite Left="19" Top="0" Width="5" Height="24" Rotate="False" X="56" Y="30" RealWidth="104" RealHeight="78" Image="0" />
      <Sprite Left="105" Top="0" Width="13" Height="16" Rotate="False" X="43" Y="29" RealWidth="104" RealHeight="78" Image="0" />
    </Frame>
    <Frame FileName="frame_0093">
      <Sprite Left="0" Top="0" Width="6" Height="27" Rotate="False" X="54" Y="28" RealWidth="104" RealHeight="78" Image="0" />
      <Sprite Left="0" Top="29" Width="11" Height="16" Rotate="False" X="43" Y="29" RealWidth="104" RealHeight="78" Image="0" />
    </Frame>
    <Frame FileName="frame_0094">
      <Sprite Left="8" Top="0" Width="9" Height="25" Rotate="False" X="54" Y="28" RealWidth="104" RealHeight="78" Image="0" />
      <Sprite Left="0" Top="29" Width="11" Height="16" Rotate="False" X="43" Y="29" RealWidth="104" RealHeight="78" Image="0" />
    </Frame>
    <Frame FileName="frame_0095">
      <Sprite Left="26" Top="0" Width="13" Height="23" Rotate="False" X="54" Y="28" RealWidth="104" RealHeight="78" Image="0" />
      <Sprite Left="0" Top="29" Width="11" Height="16" Rotate="False" X="43" Y="29" RealWidth="104" RealHeight="78" Image="0" />
    </Frame>
    <Frame FileName="frame_0096">
      <Sprite Left="54" Top="0" Width="12" Height="19" Rotate="False" X="56" Y="30" RealWidth="104" RealHeight="78" Image="0" />
      <Sprite Left="105" Top="0" Width="13" Height="16" Rotate="False" X="43" Y="29" RealWidth="104" RealHeight="78" Image="0" />
    </Frame>
    <Frame FileName="frame_0097">
      <Sprite Left="13" Top="29" Width="10" Height="15" Rotate="False" X="58" Y="35" RealWidth="104" RealHeight="78" Image="0" />
      <Sprite Left="75" Top="0" Width="15" Height="17" Rotate="False" X="43" Y="29" RealWidth="104" RealHeight="78" Image="0" />
    </Frame>
    <Frame FileName="frame_0098">
      <Sprite Left="92" Top="0" Width="11" Height="17" Rotate="False" X="43" Y="29" RealWidth="104" RealHeight="78" Image="0" />
      <Sprite Left="41" Top="0" Width="11" Height="23" Rotate="False" X="54" Y="29" RealWidth="104" RealHeight="78" Image="0" />
    </Frame>
  </Animation>
</Animations>